body {
	background-color: black;
	color: #EC6;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
}

h1 {
	text-align: center;
	backgroundn-color: black;
}

h2 {
	text-align: center;
	font-size: medium;
	backgroundn-color: black;
}

p {
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	text-align: justify;
	font-size: 75%;
}
p.ce {
	text-align: center;
}
p.song {
	font-family: "Arial Narrow CE", "Arial Narrow", Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-sizen: x-small;
	text-align: center;
}
p.left {
	text-align: left;
}p.bggray {
	background-color: #444;
}

strong.b {
	font-weight: bolder;
}

.cssalert {
	display: none;
}

table {
	width: 100%;
}
td.w12 {
	width: 12.5%;
}
td.w20 {
	width: 20%;
}
td.w25 {
	width: 25%;
}
td.w30 {
	width: 30%;
}
td.w35 {
	width: 35%;
}
td.w45 {
	width: 45%;
}
td.lin {
	border-bottom: #EC6 solid thin;
}

a:link {
	color: #C60;
	background-colorn: black;
}
a:visited {
	color: #C60;
	text-decoration: none;
	background-colorn: black;
}
a:hover {
	color: yellow;
	text-decoration: underline;
	background-colorn: black;
}

img {
	border: none;
}
